<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="login.css">
    <script src="https://kit.fontawesome.com/27acc99d3d.js" crossorigin="anonymous"></script>
</head>
<body>
    <form class="box"  method="POST">
        <h1>
          Login
        </h1> 
        
        <input  type="text" name=""  placeholder=" Enter username"  id="username" required="">
        
        <input type="password" name="" placeholder="Enter password" id="password" required="">
        
        <input type="submit" name="" value="Login" onclick="validate()">
       <div>

       </div>
        <div class="login-signup">
                    <span class="text">Not a member?
                        <a href="file:///D:/HTML/project/signup.html" >Signup Now</a>
                        
                    </span>
                </div><br>
                <div class="align">
                    <span class="pass"><a href="#">
                        Forget password?</a></span>
                </div>
        </form>
    
</body>
</html>